### Constructor

# FwupdPlugin Context new_full

#### Declaration [src]

    FuContext*
    fu_context_new_full (
      FuContextFlags flags
    )

#### Description

No description available.

#### Parameters

`flags`

  Type: `FuContextFlags`

  No description available.

#### Return value

Type: `FuContext`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.